@charset "UTF-8";
/*---------------------------------------
  リセット
/*---------------------------------------*/
*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

html {
  overflow-x: hidden;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  html:has(.no_scroll) {
    overflow: hidden;
  }
}

body {
  width: 100%;
  color: #010101;
  line-height: 1.6;
  font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif;
  font-weight: 400;
  /* safari hover対策 */
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-variant-numeric: tabular-nums;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  color: inherit;
  text-decoration: none;
  vertical-align: baseline;
}

ins {
  color: #000;
  text-decoration: none;
  background-color: #ff9;
}

mark {
  color: #000;
  font-weight: bold;
  font-style: italic;
  background-color: #ff9;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

li {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

input, select {
  vertical-align: middle;
}

img {
  width: 100%;
  line-height: 1;
  vertical-align: bottom;
}

button {
  padding: 0;
  border: none;
  outline: none;
  line-height: 1;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  z-index: 1;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}

/*---------------------------------------
  common
/*---------------------------------------*/
body {
  overflow-x: hidden;
  background-color: #fff;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media screen and (max-width: 750px) {
  body {
    min-width: 100%;
  }
  img {
    width: 100%;
    height: auto;
  }
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 751px) {
  .imgalpha {
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .imgalpha:hover {
    opacity: 0.7 !important;
  }
}
body {
  position: relative;
}

/* ローディング画面 */
#loading {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  transition: all 1s;
  z-index: 99999999;
}

.loaded {
  visibility: hidden;
  opacity: 0;
}

/*-------------------------------------------------------------------
  header
/*-------------------------------------------------------------------*/
/* [class$=_header] {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99999;
}

header {
  transition: background-color 0.3s;
}
header.change_color {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.97);
}

.pc_header {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc_header {
    display: none;
  }
}

.sp_header {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_header {
    display: block;
  }
}

header {
  display: flex;
  height: 70px;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  header {
    height: 11.7948717949vw;
    transition: all 0.3s;
    align-items: center;
  }
  header.active {
    background-color: #f0f0f0;
  }
}

.header_logo {
  width: 90px;
  margin-top: 15px;
  margin-left: 20px;
}
@media screen and (max-width: 768px) {
  .header_logo {
    width: 20.5128205128vw;
    margin-top: 0;
    margin-left: 3.0769230769vw;
  }
  .header_logo img {
    vertical-align: middle;
  }
}
@media screen and (min-width: 768px) and (max-width: 1070px) {
  .header_logo {
    width: 70px;
    margin-left: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1070px) {
  .header_logo {
    width: 60px;
  }
} */

/*-------------------------------------------------------------------
  pc用navi
/*-------------------------------------------------------------------*/
/* @media screen and (min-width: 769px) {
  .headerNavi_wrap {
    display: flex;
    align-items: center;
  }
  .pc_navi ul.naviList_wrap {
    display: flex;
    margin-right: 54px;
    align-items: center;
  }
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
  .pc_navi ul.naviList_wrap {
    margin-right: 15px;
  }
}
@media screen and (min-width: 769px) and (max-width: 870px) {
  .pc_navi ul.naviList_wrap {
    margin-right: 6px;
  }
}
@media screen and (min-width: 769px) {
  .pc_navi ul.naviList_wrap li {
    margin-right: 36px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
  .pc_navi ul.naviList_wrap li {
    margin-right: 25px;
  }
}
@media screen and (min-width: 769px) and (max-width: 870px) {
  .pc_navi ul.naviList_wrap li {
    margin-right: 13px;
  }
}
@media screen and (min-width: 769px) {
  .pc_navi ul.naviList_wrap li:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 769px) {
  .pc_navi ul.naviList_wrap li a {
    color: #343434;
    line-height: 1;
    font-size: 15px;
    font-weight: 600;
  }
}
@media screen and (min-width: 769px) and (max-width: 1070px) {
  .pc_navi ul.naviList_wrap li a {
    font-size: 12px;
  }
} */
/*-------------------------------------------------------------------
  sp用navi
/*-------------------------------------------------------------------*/
/* @media screen and (max-width: 768px) { */
  /* .menu-trigger {
    display: inline-block;
    width: 13.8461538462vw;
    height: 11.7948717949vw;
    position: absolute;
    top: 0;
    right: 3.0769230769vw;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
    z-index: 100;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  }
  .menu-trigger span {
    display: inline-block;
    width: 7.6923076923vw;
    height: 1px;
    position: absolute;
    left: 3.0769230769vw;
    background-color: #000;
    transition: all 0.3s;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 4.1025641026vw;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 5.8974358974vw;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 3.5897435897vw;
  }
  .menu-trigger.active span:nth-of-type(1) {
    transform: translateY(3.58974359vw) rotate(-45deg);
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
    transform: translateX(100%);
  }
  .menu-trigger.active span:nth-of-type(3) {
    transform: translateY(0) rotate(45deg);
  } */
  /*---------------------------------------
      headerNavi_wrap
  /*---------------------------------------*/
  /* .headerNavi_wrap {
    overflow: auto;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 11.7948717949vw;
    padding: 15.3846153846vw 12.8205128205vw 7.6923076923vw;
    opacity: 0;
    background-color: #f0f0f0;
    pointer-events: none;
    transition: all 0.3s;
    z-index: 10;
  }
  .headerNavi_wrap.active {
    opacity: 1;
    pointer-events: all;
  }
  .sp_navi ul.naviList_wrap li {
    margin-bottom: 7.6923076923vw;
  }
  .sp_navi ul.naviList_wrap li:last-child {
    margin-bottom: 0;
  }
  .sp_navi ul.naviList_wrap li a {
    color: #343434;
    line-height: 1;
    font-size: 5.1282051282vw;
    font-weight: 600;
  }
  .sp_navi ul.naviList_wrap.navi_bottom {
    margin-top: 8.4615384615vw;
    padding: 7.6923076923vw 0 5.641025641vw;
    border-top: 1px solid #707070;
  }
  .sp_navi ul.naviList_wrap.navi_bottom li {
    margin-bottom: 3.0769230769vw;
  }
  .sp_navi ul.naviList_wrap.navi_bottom li:last-child {
    margin-bottom: 0;
  }
  .sp_navi ul.naviList_wrap.navi_bottom li a {
    font-weight: normal;
  }
}
.header_banner {
  display: block;
  max-width: 260px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .header_banner {
    max-width: 89.7435897436vw;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1070px) {
  .header_banner {
    max-width: 200px;
  }
}
@media screen and (min-width: 768px) and (max-width: 870px) {
  .header_banner {
    max-width: 180px;
  }
} */

/*-------------------------------------------------------------------
  footer
/*-------------------------------------------------------------------*/
/* footer {
  padding: 60px 75px 40px;
  background-color: #b1b1b1;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 23.0769230769vw 0 6.6666666667vw;
  }
}
footer .sns_listWrap {
  display: flex;
  margin-bottom: 80px;
  align-items: center;
  justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  footer .sns_listWrap {
    margin-bottom: 33.3333333333vw;
    justify-content: center;
  }
}
footer .sns_listWrap li {
  margin-right: 18px;
}
@media screen and (max-width: 768px) {
  footer .sns_listWrap li {
    margin-right: 6.9230769231vw;
  }
}
footer .sns_listWrap li:last-child {
  margin-right: 0;
}
footer .sns_listWrap a {
  display: block;
  width: 27px;
}
@media screen and (max-width: 768px) {
  footer .sns_listWrap a {
    width: 8.2051282051vw;
  }
}
footer .copyright {
  color: #fff;
  font-size: 12px;
  text-align: right;
}
@media screen and (max-width: 768px) {
  footer .copyright {
    font-size: 3.0769230769vw;
    text-align: center;
  }
} */

/*---------------------------------------
  下層ページコンテンツ横タイトル
/*---------------------------------------*/
.cont_fixTtl {
  position: fixed;
  bottom: 0;
  left: 24px;
  margin-bottom: 20px;
  z-index: 99;
}
@media screen and (max-width: 768px) {
  .cont_fixTtl {
    left: 3.5897435897vw;
    margin-bottom: 12.8205128205vw;
  }
}
.cont_fixTtl p {
  position: relative;
  padding-top: 195px;
}
@media screen and (max-width: 768px) {
  .cont_fixTtl p {
    padding-top: 49.4871794872vw;
  }
  .cont_fixTtl p svg {
    width: auto;
  }
}
.cont_fixTtl p::before {
  display: block;
  width: 1px;
  height: 185px;
  position: absolute;
  top: 0;
  left: 14px;
  background-color: #343434;
  content: "";
}
@media screen and (max-width: 768px) {
  .cont_fixTtl p::before {
    height: 47.4358974359vw;
    left: 0;
  }
}

/*---------------------------------------
  cont_btn
/*---------------------------------------*/
.cont_btn {
  display: block;
  max-width: 460px;
  width: 100%;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding: 23px 0 26px;
  border-radius: 60px;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  background-color: #000;
}
@media screen and (max-width: 768px) {
  .cont_btn {
    max-width: 85.641025641vw;
    padding: 6.1538461538vw 0;
    border-radius: 15.3846153846vw;
    line-height: 1.58;
    font-size: 4.358974359vw;
  }
}
@media screen and (min-width: 769px) {
  .cont_btn::before {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 60px;
    background-color: #000;
    transition: width 0.875s cubic-bezier(0.07, 0.85, 0.125, 1);
    z-index: -1;
    content: "";
  }
  .cont_btn::after {
    display: block;
    width: 40px;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 4px;
    background-image: linear-gradient(90deg, #000 0%, #000 40%, transparent 40%, transparent 100%), url(/shaver/common/img/btn_arrow.svg);
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 100%, 12px auto;
    transition: background-position 0.875s cubic-bezier(0.07, 0.85, 0.125, 1);
    transform: translateY(-50%);
    content: "";
  }
  .cont_btn p {
    transition: margin-left 0.875s cubic-bezier(0.07, 0.85, 0.125, 1);
  }
  .cont_btn:hover p {
    margin-left: 20px;
  }
  .cont_btn:hover::before {
    width: calc(100% + 10px);
  }
  .cont_btn:hover::after {
    background-position: 100% 50%;
  }
}
.cont_btn.purchase_btn {
  display: flex;
  margin-bottom: 50px;
  padding: 15px 8px;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .cont_btn.purchase_btn {
    margin-bottom: 10.2564102564vw;
    padding: 2.8205128205vw 0;
    text-align: left;
  }
}
@media screen and (max-width: 960px) {
  .cont_btn.purchase_btn .sp {
    display: block !important;
  }
}
.cont_btn.purchase_btn .maxell_icon {
  max-width: 146px;
  position: relative;
  margin-left: 8.696%;
  padding-left: 7.827%;
}
@media screen and (max-width: 768px) {
  .cont_btn.purchase_btn .maxell_icon {
    max-width: 32.3076923077vw;
    margin-left: 4.1025641026vw;
    padding-left: 4.1025641026vw;
  }
}
.cont_btn.purchase_btn .maxell_icon::before {
  display: block;
  width: 1px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #919191;
  content: "";
}
@media screen and (max-width: 768px) {
  .cont_btn.purchase_btn .maxell_icon::before {
    height: 12.8205128205vw;
    top: -1.2820512821vw;
  }
}
.cont_btn.purchase_btn .maxell_icon img {
  max-width: 110px;
}
@media screen and (max-width: 768px) {
  .cont_btn.purchase_btn .maxell_icon img {
    max-width: 28.2051282051vw;
    vertical-align: middle;
  }
}
.cont_btn.small_btn {
  max-width: 208px;
  padding: 18px 0 20px;
}
@media screen and (max-width: 768px) {
  .cont_btn.small_btn {
    max-width: 53.3333333333vw;
    padding: 4.8717948718vw 0;
  }
}
.cont_btn.small_btn:hover::before {
  width: 108%;
}

/*---------------------------------------------
  製品がセンターで固定される箇所（下層ページ共通）
/*---------------------------------------------*/
.sec_productCont .intro_wrap {
  position: relative;
  text-align: center;
}
.sec_productCont .intro_wrap .intro_ttl {
  position: relative;
  font-size: 53px;
  font-weight: 800;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .sec_productCont .intro_wrap .intro_ttl {
    font-size: 9.2307692308vw;
    font-weight: 600;
  }
}
.sec_productCont .intro_wrap .ttl_bg {
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}
@media screen and (max-width: 768px) {
  .sec_productCont .intro_wrap .ttl_bg {
    max-width: 28.7179487179vw;
    width: 28.7179487179vw;
    left: -5.1282051282vw;
    transform: translateX(0);
  }
}
.sec_productCont .intro_wrap .ttl_bg svg {
  width: 100%;
}

.features_wrap {
  position: relative;
  z-index: 110;
}
.features_wrap .product_img {
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .features_wrap .product_img {
    left: -4.6153846154vw;
    transform: translateX(0);
  }
}
.features_wrap .product_img img {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .features_wrap .product_img img {
    top: 17.9487179487vw;
  }
}
@media screen and (min-width: 769px) {
  .features_wrap ul.featuresBox_listWrap {
    display: flex;
    flex-wrap: wrap;
  }
  .features_wrap ul.featuresBox_listWrap li {
    width: 70%;
    margin-left: auto;
  }
  .features_wrap ul.featuresBox_listWrap li .features_box {
    margin-left: auto;
  }
  .features_wrap ul.featuresBox_listWrap li:nth-child(odd):not(:nth-child(1)) {
    margin-top: -120px;
  }
  .features_wrap ul.featuresBox_listWrap li:nth-child(even) {
    margin-top: -170px;
    margin-right: auto;
    margin-left: 0;
  }
  .features_wrap ul.featuresBox_listWrap li:nth-child(even) dl.features_box {
    margin-right: auto;
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .features_wrap ul.featuresBox_listWrap li {
    margin-bottom: 21.2820512821vw;
  }
  .features_wrap ul.featuresBox_listWrap li:last-child {
    margin-bottom: 0;
  }
}
.features_wrap ul.featuresBox_listWrap dl.features_box {
  max-width: 340px;
  width: 42%;
}
@media screen and (max-width: 768px) {
  .features_wrap ul.featuresBox_listWrap dl.features_box {
    max-width: 58.9743589744vw;
    width: 58.9743589744vw;
    margin-left: auto;
  }
}
.features_wrap ul.featuresBox_listWrap dl.features_box sup {
  position: relative;
  top: 0.5em;
  font-size: 50%;
  vertical-align: top;
}
.features_wrap ul.featuresBox_listWrap .featuresBox_img {
  width: 100%;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .features_wrap ul.featuresBox_listWrap .featuresBox_img {
    margin-bottom: 1.7948717949vw;
  }
  .features_wrap ul.featuresBox_listWrap .featuresBox_img img {
    height: 43.5897435897vw;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.features_wrap ul.featuresBox_listWrap .featuresBox_ttl {
  position: relative;
  margin-bottom: 15px;
  line-height: 1.266;
  font-size: 30px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  .features_wrap ul.featuresBox_listWrap .featuresBox_ttl {
    margin-bottom: 3.5897435897vw;
    font-size: 6.6666666667vw;
    letter-spacing: -0.02em;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .features_wrap ul.featuresBox_listWrap .featuresBox_ttl {
    font-size: 26px;
  }
}
.features_wrap ul.featuresBox_listWrap .featuresBox_txt {
  position: relative;
  line-height: 1.778;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .features_wrap ul.featuresBox_listWrap .featuresBox_txt {
    font-size: 4.6153846154vw;
  }
}

.comingsoon .wrap {
  display: flex;
  min-height: calc(100vh - 226px);
  align-items: center;
}
@media screen and (max-width: 768px) {
  .comingsoon .wrap {
    min-height: calc(100vh - 76.41025641vw);
  }
}
.comingsoon .wrap p {
  line-height: 1.39;
  font-size: 46px;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .comingsoon .wrap p {
    line-height: 1.26;
    font-size: 8.7179487179vw;
  }
}